import request from '@/utils/request'

// 周期列表
export function cycleList() {
  return request({
    url: '/loginlog/getCycleInfo',
    method: 'get'
  })
}

// 列表
export function loginList(params) {
  return request({
    url: '/loginlog/getLoginLogList',
    method: 'get',
    params
  })
}

// 详情
export function loginInfo(params) {
  return request({
    url: '/loginlog/getLoginLogInfo',
    method: 'get',
    params
  })
}
